.row-container {
    margin-bottom: 3vw;
    padding: 0;

    & > .row-header {
        margin: 0;
        padding-left: 20px;
        line-height: 1.3;

        & > .row-header-title {
            display: table-cell;
            font-size: 1.4vw;
            line-height: 1.25vw;
            vertical-align: bottom; 
            color: #e5e5e5;
            font-weight: 500;
            // margin: 0 4% 0.5em;
            // min-width: 6em;
            text-decoration: none;
        }
    }

    & > .row-posters {
        display: flex;
        flex-wrap: nowrap;
        overflow-y: hidden;
        overflow-x: scroll;
        padding: 20px;

        &::-webkit-scrollbar {
            display: none;
        }

        & > img.large-poster {
            object-fit: contain;
            -o-object-fit: contain;
            max-width: 250px;
            margin: 0 0.2vw;
            border-radius: 0.2vw;
            transition: transform 0.45s;
            cursor: pointer;

            &.bg-white {
                background-color: white;
            }

            &:hover {
                transform: scale(1.08);
            }

        }

    }
}